<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				@@include('./template/member_aside.html')

				<div class="rightColumn">
					
					<p class="member_title">購物金</p>

					<table class="member_table">
						<tr>
							<th>日期</th>
							<th>訂單編號</th>
							<th>新增/異動紀錄</th>
							<th>獲得金額</th>
							<th>使用金額</th>
						</tr>
						<tr>
							<td>2017-03-27</td>
							<td>201700302700</td>
							<td>已使用</td>
							<td>50</td>
							<td>50</td>
						</tr>
						<tr>
							<td>2017-02-15</td>
							<td>201700201500</td>
							<td>未使用</td>
							<td>50</td>
							<td>0</td>
						</tr>
						<tr class="member_table_right">
							<td colspan="5">
								可使用購物金 <span class="text_red">50</span>
							</td>
						</tr>
					</table>
					

					<p class="member_title">紅利金</p>

					<table class="member_table">
						<tr>
							<th>日期</th>
							<th>訂單編號</th>
							<th>新增/異動紀錄</th>
							<th>獲得金額</th>
							<th>使用金額</th>
						</tr>
						<tr>
							<td>2017-03-27</td>
							<td>201700302700</td>
							<td>已使用</td>
							<td>100</td>
							<td>0</td>
						</tr>
						<tr>
							<td>2017-02-15</td>
							<td>201700201500</td>
							<td>未使用</td>
							<td>300</td>
							<td>0</td>
						</tr>
						<tr class="member_table_right">
							<td colspan="5">
								可使用購物金 <span class="text_red">400</span>
							</td>
						</tr>
					</table>

					<p class="nodata">查無資料</p>

				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>